#!/bin/sh
. ./config.sh
echo "Copying FreeSBIE configuration file in /usr/src/sys/i386/conf"
cp $LOCALDIR/files/FREESBIE /usr/src/sys/i386/conf/
echo "Building FreeSBIE kernel..."
sleep 1
cd /usr/src/sys/i386/conf/ && config FREESBIE && \
cd ../../compile/FREESBIE && make depend && \
make && make install DESTDIR=$FREESBIEBASEDIR

cd $LOCALDIR
